--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns NO_PROXY setting String if given.
full_name: HTTPClient#no_proxy
is_singleton: false
name: no_proxy
params: ()
visibility: public
